# Readme

The intial project was accidentally set to "private", and GitLab did not allow me to change it, so I had to create a new project.

This advanced piece of code will tell you whether your coordinate is land or water. Awesome!